﻿.FilterBody .check-moding {
	max-height: 30rem;
	overflow-y: auto;
}

.ShopFilter {
	border: 0.1em solid var(--dnn-color-neutral);
	margin-bottom: 1.5rem;
	padding: 10px;
	border-radius: 10px;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.ShopFilter .FilteredTitle {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: bold;
	font-size: 1rem;
	color: #000;
	margin-bottom: 1rem;
}

.ShopFilter .FilteredTitle #clearfilters {
	color: var(--accent-color);
}

.fancytree-icon {
	display: none !important;
}

.ShopFilter .FilterBody {
	max-height: 30vh;
}

/**********************OnlyActiveAndDiscounted************************/
.only-active-check-label::after,
.only-dis-check-label::after {
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	transition: all 0.2s;
	border-radius: 50%;
	background: var(--White);
	top: calc(50% - 6px);
	left: -1px;
}

.only-active-check-label::before,
.only-dis-check-label::before {
	content: "";
	position: absolute;
	left: -0.3rem;
	top: calc(50% - 8px);
	border-radius: calc(var(--b-radius) * 4);
	transition: background-color 0.2s;
	width: 31px;
	height: 16px;
	background: #d1d1d6;
	display: inline-block;
	transition: all 0.4s;
	-webkit-border-radius: calc(var(--b-radius) * 4);
	-moz-border-radius: calc(var(--b-radius) * 4);
	-ms-border-radius: calc(var(--b-radius) * 4);
	-o-border-radius: calc(var(--b-radius) * 4);
}

.only-active-check:checked+label::after,
.only-dis-check:checked+label::after {
	left: 13px;
	background: #fff;
}

.only-active-check:checked+label::before,
.only-dis-check:checked+label::before {
	background-color: var(--button-color);
}

.productstabinfo .SideBar.active {
	right: 0;
}

.productstabinfo :where(select, input) {
	border-color: transparent;
}

.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style: none;
}

.pagination .page-item {
	margin: 0px 2px;
}

.pagination .page-item .page-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border: solid 1px #EBEBEB;
	border-radius: 5px;
	font-size: 13px;
	color: #484848;
	font-family: "Arial";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.pagination .page-item .page-link span {
	display: block;
	line-height: 0;
}

.pagination .page-item.active .page-link,
.pagination .page-item:hover .page-link {
	background-color: var(--button-color);
	border: solid 1px var(--button-color);
	color: #fff;
}

.check-moding select {
	width: 100%;
}

@media (min-width: 768px) {
	.p-lg-relative {
		position: relative;
	}
}

@media screen and (min-width: 960px) {
	.col-lg-25 {
		flex: 0 0 auto;
		width: 20%;
	}
}

.ShopFilter ul.fancytree-container {
	background: unset;
	border: none;
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.accordion-panel .acc-head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
	cursor: pointer;
}

.accordion-panel .acc-head .icon {
	position: relative;
	width: 10px;
	height: 10px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.accordion-panel .acc-head .title {
	font-size: 1.1rem;
}

.accordion-panel .acc-body {
	padding-top: 16px;
}

.accordion-panel .acc-body .desc {
	font-size: 1rem;
}

.accordion-panel .acc-body.open {
	display: block;
}

.accordion-panel.open .acc-head .icon {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.ShopFilter .FilterHead strong {
	font-size: 14px;
	color: #000;
}

.b-shaddow-1 {
	box-shadow: 0px 0px 5px -3px #000;
}

.toggle-filter {
	background: var(--accent-color);
	padding: 0.4rem;
	border-radius: 0.4rem;
	margin-left: 1rem;
}

.toggle-filter span {
	color: var(--White);
}

.toggle-filter svg {
	display: block;
	stroke: var(--White);
	width: 1.8rem;
	height: 1.8rem;
}

.sort-row .label {
	font-size: 1rem;
}

.sort-row .sort-side {
	width: calc(100% - 5rem);
	white-space: nowrap;
}

.sort-list .sort-item {
	background: none;
	border: none;
	padding: 0;
	cursor: pointer;
	font-size: 12px;
}

.sort-list .sort-item:disabled {
	color: black !important;
	font-weight: bold;
}

.checkbox label {
	display: flex;
}

.product-list-page .product-list {
	min-height: 60vh;
	border-radius: 10px;
	align-items: stretch;
}

.product-list-page .product-list .item-grid {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: calc((100% / 3) - 8px);
	height: auto;
	margin: 4px;
	padding: 5px 5px 12px;
	border-radius: 4px;
	border: solid 1px #eee;
}

.product-list-page .product-list .item-grid:hover {
	box-shadow: 0px 0px 4px -3px #000;
}

.product-list-page .product-list .item-grid.not-available {
	filter: grayscale(1);
}

.product-list-page .product-list .item-grid .cat-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 30px;
	height: 30px;
	border: solid 1px var(--accent-color);
	padding: 2px;
	background: var(--accent-color);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	overflow: hidden;
}
.product-list-page .product-list .item-grid .img-box{
	height: 100%;
	width: 100%;
}
.product-list-page .product-list .item-grid .img-box a{
	height: 100%;
	width: 100%;
}

.product-list-page .product-list .item-grid .img-box img {
    /* aspect-ratio: 1 / 1.5; */
    border-radius: 0.57rem;
	height: 100%;
}

.product-list-page .product-list .item-grid .title {
	-min-height: 3.84rem;
	color: var(--accent-color2);
}

.product-list-page .product-list .item-grid .price-box {
	-min-height: 43px;
	display: flex;
	flex-direction: column;
	justify-content: end;
}

.product-list-page .product-list .item-grid .price-box strike {
	font-size: 11px;
}

.product-list-page .product-list .item-grid .rate-and-discount {
	-min-height: 30px;
}

.product-list-page .product-list .item-grid .discount {
	width: 30px;
	height: 30px;
	background-color: var(--button-color);
	border-radius: 50%;
	font-size: 11px;
	color: #fff;
	font-family: "Arial";
}

.product-list-page .product-list .item-grid .prod-btn {
	width: 2rem;
	height: 2rem;
	border-radius: 0.3rem;
	background: var(--accent-color);
	-webkit-border-radius: 0.3rem;
	-moz-border-radius: 0.3rem;
	-ms-border-radius: 0.3rem;
	-o-border-radius: 0.3rem;
}

.product-list-page .product-list .item-grid .prod-btn svg {
	width: 1.2rem;
	height: 1.2rem;
	stroke: var(--White);
}

@media (max-width: 1320px) {
	.product-list-page .product-list .item-grid {
		width: calc((100% /3) - 8px);
	}
}

@media (max-width: 570px) {
	.product-list-page .product-list .item-grid {
		width: calc((100% /2) - 8px);
	}
}

@media (max-width: 480px) {
	.product-list-page .product-list .item-grid {
		width: calc(50% - 8px);
	}
}

@media (max-width: 360px) {
	.product-list-page .product-list .item-grid {
		width: calc(100% - 8px);
	}
}

.SideBar {
	/* position: -webkit-sticky;
	position: sticky;
	top: 11.3rem;
	height: fit-content; */
}

#productlistsortingmenu {
	-white-space: nowrap;
}

#productlistsortingmenu .sort-list {
	overflow-x: auto;
	padding: 5px 0 8px;
}

#productlistsortingmenu svg {
	min-width: 16px;
}

.fancytree-node * {
	font-family: 'IranSite';
}

@media (max-width: 960px) {
	.SideBar {
		height: auto;
	}

	#listfilters {
		display: none;
		height: auto;
		margin-bottom: 1rem;
	}
}

.product-list-page .SideBar .ShopFilter .FilterHead strong {
	font-size: 14px;
	color: #000;
}

.product-list-page .SideBar .acc-body {
	max-height: 26rem;
	overflow: auto;
}

.product-list-page .SideBar .main-label {
	display: block;
}

.product-list-page .SideBar .clearfilters {
	color: var(--warning-color-1);
	cursor: pointer;
}

.product-list-page .SideBar .ui-fancytree {
	gap: 0;
}

.product-list-page .SideBar .ui-fancytree * {
	text-align: right;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node {
	display: flex;
	align-items: center;
	/* border-bottom: 0.1em solid var(--dnn-color-neutral); */
	padding: 0.3rem 0;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node .fancytree-title {
	font-family: "iranSite";
	line-height: normal;
	/* font-weight: 500; */
	white-space: normal;
	background: none !important;
	border: none !important;
	margin: 0;
	padding: 0;
	font-size: 1rem;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node .fancytree-expander {
	display: none;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node.fancytree-has-children .fancytree-expander {
	display: block;
	min-width: 1.9rem;
	height: 1.9rem;
	background: url(../images/chevron-left.svg) no-repeat center center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node.fancytree-has-children.fancytree-expanded .fancytree-expander {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-node ul .fancytree-title {
	font-weight: normal;
}

.product-list-page .SideBar .ui-fancytree>li .fancytree-icon {
	display: none !important;
}

.product-list-page .SideBar .ui-fancytree>li:last-child .fancytree-node {
	border: none;
}

.product-list-page .SideBar .ui-fancytree>li ul .fancytree-node .fancytree-title {
	font-weight: normal;
}

.product-list-page .SideBar .customlist-item {
	display: flex;
	align-items: center;
	gap: 0.3rem;
	margin-bottom: 0.3rem;
	cursor: pointer;
}

.product-list-page .SideBar .customlist-item .customlist-color {
	width: 2.92rem;
	height: 2.92rem;
	padding: 0.2rem;
	border: solid 1px var(--dnn-color-neutral);
	border-radius: var(--radius-5);
	-webkit-border-radius: var(--radius-5);
	-moz-border-radius: var(--radius-5);
	-ms-border-radius: var(--radius-5);
	-o-border-radius: var(--radius-5);
	background-size: cover;
}

.product-list-page .SideBar .customlist-item .customlist-color i {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	border-radius: var(--radius-5);
	-webkit-border-radius: var(--radius-5);
	-moz-border-radius: var(--radius-5);
	-ms-border-radius: var(--radius-5);
	-o-border-radius: var(--radius-5);
}

.product-list-page .SideBar .customlist-item .customlist-thumbnail {
	width: 2.92rem;
	height: 2.92rem;
	padding: 0.2rem;
	border: solid 1px var(--dnn-color-neutral);
	border-radius: var(--radius-5);
	-webkit-border-radius: var(--radius-5);
	-moz-border-radius: var(--radius-5);
	-ms-border-radius: var(--radius-5);
	-o-border-radius: var(--radius-5);
	background-size: cover;
}

.product-list-page .SideBar .customlist-item input {
	position: absolute;
	opacity: 0;
}

.product-list-page .SideBar .color-list .customlist-items .customlist-item {
	display: inline-block;
	vertical-align: top;
	margin: 0.2rem 0.28rem;
	text-align: center;
}

.product-list-page .SideBar .color-list .customlist-items .customlist-item .customlist-color {
	display: block;
	margin: 0 auto 0.3rem;
}

.product-list-page .SideBar .color-list .customlist-items .customlist-item .customlist-color i {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	border-radius: var(--radius-5);
	-webkit-border-radius: var(--radius-5);
	-moz-border-radius: var(--radius-5);
	-ms-border-radius: var(--radius-5);
	-o-border-radius: var(--radius-5);
}

.accordion-panel .acc-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.3rem 0.57rem;
  cursor: pointer;
  background: var(--dnn-color-neutral);
  /* font-weight: bold; */
  border-radius: 0.47rem;
}

.accordion-panel .acc-head .icon {
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  transition: all 0.3s ease;
  transform: rotate(-180deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}

.ShopFilter .title {
  font-size: 1.1rem;
  /* font-weight: normal !important; */
}

.ShopFilter .title .title-icon {
  width: 1.5rem;
  fill: currentColor;
}

.accordion-panel .acc-body {
  display: none;
  padding-top: 0.5rem;
}

.accordion-panel .acc-body .desc {
  font-size: 1rem;
}

.accordion-panel .acc-body.open {
  /* display: block !important; */
}

.accordion-panel.open .acc-head .icon {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

.accordion-panel.open .acc-body {
  display: block !important;
}

.b-shaddow-1 {
  box-shadow: 0px 0px 5px -3px #000;
}

.toggle-filter {
  background: var(--accent-color);
  padding: 0.4rem;
  border-radius: 0.4rem;
  margin-left: 1rem;
}

.toggle-filter span {
  color: var(--White);
}

.toggle-filter svg {
  display: block;
  stroke: var(--White);
  width: 1.8rem;
  height: 1.8rem;
}

.checkbox label {
  display: flex;
}